APIs / Facebook Ad Library / Eu Report
Facebook Ad Library: Eu Report
Eu Report from Facebook Ad Library as JSON. 1 credit per successful call.
GET /v1/facebook-ad-library/eu-reportNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
section | string | Required | overview, searches, campaign-tracker, advertisers, locations, download-availability |
country | string | Optional | Up to 2 characters |
time_preset | string | Optional | LIFELONG, YESTERDAY, LAST_7_DAYS, LAST_30_DAYS, LAST_90_DAYS |
Example request
curl "https://api.perceptlayer.com/v1/facebook-ad-library/eu-report?section=overview&country=DE" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.